	body {
		margin:0px 0px 0px 0px;
		background:#111;
	}
	A 		{ color: #dd9900; font-family: verdana, arial, sans-serif; text-decoration: none; font-weight:bold; } 
	A:link		{ color: #dd9900; text-decoration: none; } 
	A:visited	{ color: #bb7700; text-decoration: none; } 
	A:active	{ color: #ffCC00;  } 
	A:hover		{ color: #ffCC00;  } 

	#banner {
		font-family:verdana, arial, sans-serif;
		color:#ddd;
		font-size:20px;
		font-weight:normal;
		background:#808080;
  		padding:5px; 
  		text-transform:uppercase;
		letter-spacing: .2em; 
		height: 50px;
		}
		
	.extended {
		font-size:14px;
		font-family: verdana, arial, sans-serif; 
		text-decoration: none; 
		font-weight:bold; 
		letter-spacing: .2em;
		line-height:20px; 	
	} 
	
	
	.description {
		font-family:verdana, arial, sans-serif;
		color:#99CCFF;
		font-size:12px;
		font-weight:bold;
  		background:#336699;	
  		text-transform:none;	
		letter-spacing: 0em; 		
	}	
				
	#content {
		align:left;
		height:100%;
		background:#eee;
	}



	.links {
		align:left;
		float:left;		
		width:250px;
		background:#333;
		padding-top:5px;
		margin-right:-3px;
				
		}
		
	.inlineImg {
		float:right;		
		margin-left:8px;		
		margin-bottom:8px;				
		}
		
	.blog {
		align:left;
  		padding-left:15px;
  		padding-right:15px;
  				
		}	
	
	.blogbody {
		font-family: verdana, arial, sans-serif;
		color:#333;
		font-size:11px;
		font-weight:normal;
  		line-height:14px;
  		padding-left:10px;	
  		padding-right:10px;
  		padding-top:10px;
  		padding-bottom:20px;	
  		border-bottom:2px dotted #fff;				width:500px;
		}
	
.google {
		font-family: verdana, arial, sans-serif;
		color:#999;
		font-size:9px;
		font-weight:normal;
  		}
	
	.title	{ 
		font-family: verdana, arial; 
		font-size: 22px;
                                line-height:26px; 
		font-weight:100; 
		color: #bbb; 
		text-transform: lowercase;
		}			
		
	#menu {
		font-size: 13px;
		color: #bbb;
		padding:5px;
  		padding-bottom:15px;
  		padding-left:20px;
  		margin-left:-15px;
		margin-right:-15px;
		background:#ccc; 
		}	
		
	.date	{ 
		font-family: georgia,verdana, arial, sans-serif; 
		font-size: 13px; 
		color: #fff; 
		background:#ccc; 
		border-bottom:2px dotted #eee;
		padding-bottom:5px;
		padding-left:20px;
		padding-top:15px;
		margin-bottom:10px;
		margin-left:-15px;
		margin-right:-15px;
		font-weight:bold;
		}			
		
	.posted	{ 
		font-family:verdana, arial, sans-serif; 
		font-size: 11px; 
		color: #003366;
  		margin-bottom:15px; 
		}
		
		
	.calendar {
		font-family:georgia,verdana, arial, sans-serif;
		color:#555;
		font-size:10px;
		font-weight:normal;
  		background:#333;
  		line-height:12px;
  		padding:1px;
  		text-align: center;				
		}
	
	.calendarhead {	
		font-family: georgia,verdana, arial, sans-serif; 
		font-size: 13px; 
		color: #fff; 
		font-weight:bold;
  		background:#333;
  		line-height:30px;
  		padding:1px;
  						
  		}	
	
	.side {
		font-family:verdana, arial, sans-serif;
		color:#aaa;
		font-size:9px;
		font-weight:normal;
  		background:#333;
  		line-height:12px;
  		padding:2px;
  		padding-left:16px;				
		}	
	.adside {
		font-family:verdana, arial, sans-serif;
		color:#aaa;
		font-size:9px;
		font-weight:normal;
  		background:#333;
  		line-height:12px;
  		padding:2px;
  		padding-left:8px;				
		}
	
	.sidetitle {
		font-family:verdana, arial, sans-serif;
		color:#333;
		font-size:9px;
		font-weight:bold;
  		background:#555;
  		line-height:14px;
  		padding:2px;
  		margin-top:10px;
  		text-align:center;
  		text-transform:uppercase;
		letter-spacing: .2em; 
		border-top:2px dotted #333;	
		border-bottom:2px dotted #333;	 					
		}		
	
	.syndicate {
		font-family:verdana, arial, sans-serif;
		font-size:9px;
		font-weight:bold;		
  		line-height:14px;
  		padding:2px;
  		margin-top:10px;
  		text-align:center;
  		background:#333;  		
 		}	
		
	.powered {
		font-family:verdana, arial, sans-serif;
		color:#222;
		font-size:9px;
		font-weight:bold;
		border-top:1px solid #999;
		border-bottom:1px solid #999;		
		line-height:14px;
		text-transform:uppercase; 
		padding:2px;
		margin-top:10px;
		text-align:center;
		letter-spacing: .2em  					
		}	
		
	
	.comments-body {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:11px;
		font-weight:normal;
  		background:#ddd;
  		line-height:14px;
  		padding-left:20px;
  		padding-bottom:20px;
  		padding-top:10px;
  		margin-left:-15px;			
  		margin-right:-15px;			
		}		

	.comments-post {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:10px;
		font-weight:normal;
  		background:#ddd;
  					
		}	
		
	.comments-head	{ 
		font-family: verdana, arial, sans-serif; 
		font-size: 13px; 
		color: #fff; 
		background:#bbb; 
		border-bottom:2px dotted #eee;
		padding-bottom:5px;
		padding-left:20px;
		padding-top:15px;
		margin-left:-15px;
		margin-right:-15px;
		font-weight:bold;
		letter-spacing: .2em; 		
		}		

	#banner-commentspop {
		font-family:georgia, verdana, arial, sans-serif;
		color:#FFF;
		font-size:16px;
		font-weight:bold;
		border-bottom:2px dotted #FFF;
		border-top:3px solid #99CCFF;
  		background:#336699;
  		padding:15px; 
		}								

	INPUT, SELECT, TEXTAREA	{
		background-color: #ffffff; 
		color: black; 
		font-size: 11px; 
		font-family: Verdana, Arial, Helvetica;
		border: 1px solid #bbbbbb; 
	}

input.checkbox, input.radio, input[type="checkbox"], input[type="radio"],input:checkbox, input:radio,input-checkbox, input-radio  {
  border-style:none;
background-color:transparent;
}


.trackback-body {
		font-family: verdana, arial, sans-serif;
		color:#333;
		font-size:11px;
		font-weight:normal;
  		line-height:14px;
  		padding-left:10px;	
  		padding-right:10px;
  		padding-top:10px;
  		padding-bottom:20px;	
  		border-bottom:2px dotted #fff;				
		}		

	.trackback-url {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:11px;
		font-weight:normal;
  		line-height:14px;	
  		padding:5px;
  		background:#ccc; 
				
		}

	.trackback-post {
		font-family: verdana, arial, sans-serif;
		color:#333;
		font-size:11px;
		font-weight:normal;
  		line-height:14px;
  		padding-left:10px;	
  		padding-right:10px;
  		padding-top:10px;
  		padding-bottom:20px;	
  		border-bottom:2px dotted #fff;
background:#ccc; 
	
		}

.default {
		font-family: verdana, arial, sans-serif;
		color:#333;
		font-size:11px;
		font-weight:normal;
  		line-height:14px;
}